@charset "utf-8";
body{
	font-family:"微软雅黑";
	margin:0 auto;
	background-color:#ecf9fe;
}
.content {font: 9pt/14pt "微软雅黑",Microsoft YaHei; color: #000000;}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000;  text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600;  text-decoration: none}
img{border:0px;vertical-align: top;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
li img{display: block; margin: 0 auto;}
a,button{CURSOR: pointer}

.hiSlider{overflow: hidden; height: 338px; width: 500px; background: #eee;}
.hiSlider-item{float: left;}

#container{ width:950px; height:auto; margin:0 auto;}
a{ text-decoration:none}
li{ list-style:none;}
.zdo{ width:450px; height:135px; overflow:hidden;}
.zdo_bt,.zdo_bt a{ font-size:18px; color:#000000;font-weight: bold; line-height:32px;}
.zdoz_wz{ font-size:14px; line-height:24px; color:#666666; margin-top:7px;}
.zdoz_wz a{ color:#333333; font-size:14px; line-height:24px;}
.cms_block_span{
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
}
.li_zxbd {
	list-style-type:none;
	margin:0px; padding:0px;
}
.wz10,.wz10 a{ font-size:16px; line-height:32px; color:#030303;}
.wz10 a:hover{
    color: #ff6600;
}
.wz12,.wz12 a{ font-size: 16px;line-height: 28px;color: #03662b;}
.cy1,.cy1 a {
	font-size: 13px;
	line-height: 24px;
	color:#666666;
}
 .black_14_30 {	font-size: 14px;
	line-height: 30px;
}
.gray_14_30 {font-size: 14px;
	line-height: 30px;
	color: #646464;
}
.black_18_cu {	font-size:24px;
	font-weight:bold;
}
.fbt{font-size:16px;font-weight:bold;color:#979797;line-height:24px;}


/* 20230314add */
.fl{
	float: left;
}
.fr{
	float: right;
}
.flex{
	display: flex;
}
.fywm_main{
	width: 950px;
    height: auto;
    margin: 0 auto;
}
.fywm_main .head_tit{
	margin-top:30px;
	width: 100%;
	margin-bottom: 10px;
}
.zxbd_main{
	display: flow-root;
}
.zxbd_main .zxbd_list{
	width: 470px;
	overflow: hidden;
}
.zxbd_main .zxbd_abs{
	width: 100%;
	padding:10px 0; 
	border-bottom:1px #0099FF dashed;
}
.zxbd_main .zxbd_det{
	width: 100%;
	height: 150px;
	padding-bottom:10px; 
	padding-left:0px; 
	padding-top:20px;
}
.zxbd_main .zxbd_pic{
	width: 470px;
	/* padding-left:10px; 
	padding-top:10px; 
	padding-bottom:10px */
}
.cms_block_span ul li a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.cms_block_span ul li a:hover{
    color: #ff6600;
}
/**********图片切换****************/
.wrap-slider{
	width: 100%;
	height: 338px;
	position: relative;
	/*padding-top:10px;*/
}
.zxbd_pic .rslides .slider-item{
	width: 100%;
	height: 338px;
}    
.zxbd_pic .rslides{
	width: 100%; 
	height: 338px;
	padding: 0px;
}
.zxbd_pic .slider_tabs {
	position: absolute;
	z-index: 3;
	right: 15px;
	bottom: 8px;
	text-align: center;
	font-size: 0;
	height: 14px;
}
.zxbd_pic .slider_tabs li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 2px;
}

.zxbd_pic .slider_tabs li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 8px;
	height: 8px;
	border-radius: 5px;
	background-color: #fff;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.zxbd_pic .slider_tabs li a:hover {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.zxbd_pic .slider_tabs li.slider_here a {
	width: 20px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.zxbd_pic .rslides .slider-item div img{
	width: 470px; 
	height: 338px;
}
.zxbd_pic .rslides .slider-item div{
	width: 100%;
	height: 338px;
}
.zxbd_pic .rslides .caption {
	position: absolute;
	height: 40px;
	line-height: 40px;
	text-align: left;
	z-index: 2;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding-right: 85px;
	left: 0;
	right: 0;
	bottom: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: #000;
	opacity: 0.8;
	overflow: hidden;
	text-indent: 1em;
}
.zxbd_pic .rslides li{
	list-style: none;
}
/* 图片切换结束 */
.an_main{
	margin-top: 20px;
	display: flow-root;
}
.left_main , .right_main{
	width: 470px;
}

.hwm_main .hwm_tit{
	margin-bottom: 10px;
}
.hwm_main .hwm_abs{
	display: flow-root;
	margin-bottom: 10px;
}
.hwm_abs .hwm_zy{
	width: 270px;
	height: 120px;
	margin-left: 40px;
	line-height: 45px;
}
.hwm_abs .hwm_zy h1{
	font-size: 16px;
	margin: 0px;
	display: flex;
}
.hwm_abs .hwm_zy h1 a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.hwm_abs .hwm_zy p{
	font-size: 15px;
	line-height: 28px;
}
.an_main .show_info{
	border:dotted 1px #03662b; 
	margin-top:20px;
}
.show_info .wz12{
	padding:20px;
}